#centercont {
position: relative;
top: 170px;
left: 110px;
}

a.Normal:Link, a.Normal:Visited, a:Link, a:Visited {
	font-size: 8pt;
	color: #e8a233;
	font-family: verdana;
	text-decoration: none;
}

a.Normal:Hover, a:Hover
{ 
	font-size: 8pt;
	color: #f5b803;
	font-family: verdana;
	text-decoration: underline;
}
/************************bridge*****************************/
#indexMiddleRow {
	top: 0px;
	padding-left: 20px;
	padding-top: 0px;
	width: 980px;
	margin-top: 5px;
}

#bridgeText {
	float: left;
	font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	width: 500px;
}

h1 {
font-size: 16px;
font-weight: bold;
}

.highlight {
font-weight: bold;
}

#bridgeBio {
float: right;
height: 400px;
width: 240px;
font-family: arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
}

#peter {
}

#david {
}

#indexBottomRow {
	height: 50px;
	width: 990px;
	margin-top: 5px;
	margin-left: 5px;
}

/************************Player*****************************/

body {
margin: 0px;
padding: 0px;
}
div#preload { 
display: none;
}

/****************************** TOP ROW ***************************************/
#playerTopRow {
	top: 0px;
	height: 115px;
	width: 1000px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 0px;
	float: left;
}

#logoBox{
	height: 90px;
	width: 210px;
	float: left;
}

#eventBox {
	height: 60px;
	width: 680px;
	float: right;
}

#eventTitle {
	position: relative;
	top: 30px;
	left: 320px;
	width: 450px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #3c0107;
}

.eventsubtitle {font-size: 12px}

#playerLogo {
position: relative;
top: 0px;
left: 15px;
}

#yellowBar {
	height: 5px;
	float: left;
	background-color: #e8a233;
	font-size: 2px;
	width: 1000px;
	margin: 0px;
}

#greenBar {
	height: 20px;
	width: 1000px;
	margin: 0px;	
	float: left;
	background-color: #3c0107;
}

#wts {
	height: 15px;
	width: 170px;
	float: right;
	padding-top: 0px;
	margin: 0px;
}
/**************************** MIDDLE ROW *************************************/
#playerMiddleRow {
/*position: relative;
top: 0px;
left: 0px;
height: 315px;*/
width: 800px;
}

#playerBox {
	/*height: 250px;*/
width: 1000px;
	float: left;
	margin-top: 5px;
	height: 125px;
}

#speakerInfoBox {
	/*height: 60px;*/
width: 410px;
	float: left;
	padding-left: 90px;
	background-color: #000000;
	height: 67px;
	padding-top: 8px;/*margin:5px 0px 0px 5px;*/
}

.speakerImage {
/*position: relative;
top: 5px;
left: 5px; */
width: 190px;
}

.speakerLabel {
/*position: relative;
top: 3px;
left: 5px;*/
font-family: arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #ffffff;
}

#audioPlayer {
	width: 500px;
	float: left;
	padding-left: 0px;

}

#slideBox {
height: 285px;
width: 1000px;
float: left;
}

#slideshow {
}

#agendaBox {
	height: 50px;
	width: 1000px;
	float: left;
	margin-top: 10px;
}

#agendaSection {
	width: 900px;
	margin-left: 50px;
}

#agendaSection ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#agendaSection li{
	float: left;
	margin: 0 8px;
}

#agendaSection li a{
	display: block;
	text-decoration: none;
	text-align: center;
}

#agendaSection li a{
	display: block;
	text-decoration: none;
	text-align: center;
}

#agendaSection li a:hover{
	display: block;
	text-decoration: none;
	text-align: center;
}

#agendaSection li a:active{
	display: block;
	text-decoration: none;
	text-align: center;
}
/**************************** BOTTOM ROW *************************************/
#footerLine {
position: relative;
left: 10px;
height: 1px;
width: 780px;
}

#playerBottomRow {
	padding-top: 5px;
	height: 45px;
	width: 1000px;
	margin-top: 5px;
	float: left;
	clear: both;
}

#contact {
height: 14px;
width: 65px;
float: right;
}

#privacy {
height: 14px;
width: 80px;
float: right;
}

#terms {
height: 14px;
width: 125px;
float: right; 
}

#playerCopy {
position: relative;
top: 5px;
left: 20px; 
}

body {
background-color: #ffffff;
margin: 0px;
padding: 0px;
}

p {
	color: #000000;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #e8a233;
	padding: 0;
	margin: 0;
}
 
 h3 {
	font-family: arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #23554e;
	padding-bottom: 4px;
	margin-bottom: 4px;
	margin-top: 4px;
 }
 
a.agenda, a.agenda:visited, a.agenda:link {
font-family: arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #b2b2b2;
text-decoration: none;
}

a.agenda:hover {
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d2d2d2;
	text-decoration: none;
}
  
a.over, a.over:visited, a.over:hover {
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #f5b803;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
 }

a.footerLinks, a.footerLinks:link, a.footerLinks:visited  {
font-family: arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #333333;
text-decoration: none;
}

a.footerLinks:hover  {
font-family: arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #333333;
text-decoration: underline;
} 

a.tech, a.tech:link, a.tech:visited  {
font-family: arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}

a.tech:hover  {
font-family: arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

p.program {
margin-top: 0px;
margin-bottom: 2px;
padding-top: 0px;
padding-bottom: 2px;
}
  
#s1 {
}

#s2 {
}

 .hidden { 
visibility: hidden;
}

.visible {
	visibility: visible;
	top: -20px;
}
 
 .playerCopyright {
font-family: arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #ffffff;
padding: 0px;
margin: 0px;
 }  

/************************help*****************************/
 #playerMiddleRow {
	width: 1000px;
	margin-top: 0px;
	float: left;
	padding: 0px;
	clear: both;
}
